import request from '@/utils/request'
const baseUrl = '/api/service-ai-eis-route-center-eistest'
export function containerpath(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/eisContainerRouteTaskHisService/container/path',
    method: 'post',
    params: params,
    // params: params
  })
}
